.each-div
{
text-align:center;
}
.each-div a
{
color:#009;
text-decoration:underline;
}
.self-content h1
{
text-align:center;
}
.quote-div
{
background:url(/uploads/qu.png);
background-repeat:no-repeat;
background-position:top left;
padding-left:20px;
padding-right:20px;
padding-top:10px;
max-width:650px;
margin:0 auto;
}
.self-content strong
{
font-weight:600 !important;
}
@media(max-width:767px)
{
.quote-div
{
max-width:unset;
width:100%;
}
}